--- 
vendor: "ESRI"
id: "4"
title: "Árvore"
properties: 
  codArvore: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  logradouro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  especie: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  altura: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  posicao: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  cap: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  last_edited_user: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  last_edited_date: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  codBairro: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  codRegiaoAdministrativa: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  especieTexto: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  status: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  logradouroTexto: 
    type: "string"
    esriLength: 150
    esriType: "esriFieldTypeString"
  X: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Y: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Longitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Latitude: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  logradouro_desc: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.vitoria.es.gov.br/arcgis/rest/services/Opendata/HubGeoweb/OGCFeatureServer/collections/4/queryables"